<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="tekken2">
        <input>
            <port tag="PLAYER1" type="P1_BUTTON1" mask="16" defvalue="16">
                <newseq type="standard">
                    KEYCODE_L
                </newseq>
            </port>
            <port tag="PLAYER1" type="P1_BUTTON2" mask="32" defvalue="32">
                <newseq type="standard">
                    KEYCODE_COLON
                </newseq>
            </port>
            <port tag="PLAYER1" type="START1" mask="128" defvalue="128">
                <newseq type="standard">
                    KEYCODE_N
                </newseq>
            </port>
            <port tag="PLAYER3" type="P1_BUTTON3" mask="16" defvalue="16">
                <newseq type="standard">
                    KEYCODE_STOP
                </newseq>
            </port>
            <port tag="PLAYER3" type="P1_BUTTON4" mask="32" defvalue="32">
                <newseq type="standard">
                    KEYCODE_SLASH
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
